<?xml version='1.0' encoding='utf-8'?>
<Language>
	<ko>
		<item>
			<![CDATA[
			리테일임대
			]]>
		</item>
		<!-- <item>
			<![CDATA[
			임차 절차 및 방법을 소개합니다.
			]]>
		</item> -->
		<item>
			<![CDATA[
			IFC 몰 임대문의
			]]>
		</item>
		<item>
			<![CDATA[
			안혜주 전무 / AIG 코리안부동산개발
			]]>
		</item>
		<item>
			<![CDATA[
			안동준 이사 / 터브먼 아시아
			]]>
		</item>
		<item>
			<![CDATA[
			길지웅 상무
			]]>
		</item>
	</ko>
	<en>
		<item>
			<![CDATA[
			Retail Leasing
			]]>
		</item>
		<!-- <item>
			<![CDATA[
			Will guide contact numbers in relation to retail lease.
			]]>
		</item> -->
		<item>
			<![CDATA[
			IFC Mall LEASING CONTACT
			]]>
		</item>
		<item>
			<![CDATA[
			Vivian Ahn<span>(Vice President, AIG Korean Real Estate Development)</span>
			]]>
		</item>
		<item>
			<![CDATA[
			DongJun Ahn<span>(Assistant General Manager, Taubman Asia management)</span>
			]]>
		</item>
	</en>
</Language>